---
#
# $Id$
#
# Filter for debian build
#
filter:
#
# PBDEBSTD is replaced by the Debian standard version
#
  PBDEBSTD: 3.9.4
#
# PBDEBCOMP is replaced by the Debian Compatibility value
#
  PBDEBCOMP: 9
  PBDEP: libyaml-perl
